footer {
  background-color: #f2f2f2;
  color: #666;
  padding: 30px 0;
}

.container {
  max-width: 1140px;
  margin: 0 auto;
}

.row {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.col {
  width: 33.333333%;
  padding: 0 15px;
}

h3 {
  font-size: 18px;
  margin-bottom: 15px;
}

p {
  font-size: 14px;
  line-height: 1.5;
  margin-bottom: 20px;
}

ul.social-icons {
  list-style: none;
  padding: 0;
  margin: 0;
  display: flex;
  justify-content: flex-end;
}

ul.social-icons li {
  margin: 0 5px;
}

ul.social-icons li a {
  color: #666;
  font-size: 18px;
}

@media (max-width: 767px) {
  .col {
    width: 50%;
    margin-bottom: 30px;
  }
}

